/*#############################################################
Name: Shades of Gray
Date: 2006-11-05
Description: Monochrome, lightweight and totally liquid. Comes with three different layouts.
Author: Viktor Persson
URL: http://arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}

a {text-decoration: none;}

body {
	background: #111;
	color: #BBB;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
}

p,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}

blockquote {font: bold 1em sans-serif;}

code {
	background: #440000;
	display: block;
	font-size: 12px;
	margin: 0 10px 12px;
	overflow: auto;
	padding: 8px 10px;
	white-space: pre;
}

img {border: none;}

ul {margin-left: 2em; list-style-type: none;}
h1 {font: normal 2.4em sans-serif;}
h2 {
	font: bold 1.6em Verdana,sans-serif;
	padding-bottom: 4px;
}

/* misc */
.clearer {clear: both;}
.stripes {
	background: #330000;
	height: 6px;
}
.left {float: left;}
.right {float: right;}

/* header */
.header {
	background: #110000;
	border-bottom: 1px solid #330000;
	font: normal 2em sans-serif;

}
.header a {
	color: #888;
	display: block;
	text-decoration: none;
	width: 100%;
}
.header span {padding-left: 32px;}
.header a:hover {
	background: #190000;
	color: #BBB;
}

/* structure */
.container {
	border: 3px solid #440000;
	border-top: none;
}

.main {
	background: #300000;
	border-bottom: 1px solid #2A0000;
	border-left: 1px solid #2A0000;
}
.main .left {width: 30%;}
.main .right {width: 70%;}

.content {
	border-top: 1px solid #440000;
	padding: 16px;
}

/* content elements */
.main h1 {font: normal 2.4em sans-serif;}
.main a {
	color: #999;
	text-decoration: underline;
}
.main a:hover {color: #CCC;}
.content .descr {margin-bottom: 5px;}

/* navigation */
.navbar {background: #190000;}
.navbar a {
	background: #190000;
	border-right: 1px solid #161616;
	color: #CCC;
	font: bold 1em Verdana,sans-serif;
	line-height: 51px;
	padding: 0 10px;
}
.navbar a:hover {
	background: #390000;
}

/* sub-navigation */
.subnav {
	background: #2A0000;
	border: 1px solid #1E1E1E;
	border-top-color: #440000;	
	padding: 12px;
}

/* footer */
.footer {
	background: #190000;
	border-top: 1px solid #440000;
	color: #999;
	padding: 3% 3% 1%;
}
.footer ul {
	border-top: 1px solid #260000;
	margin: 0;
}
.footer li {
	border-bottom: 1px solid #260000;
	list-style: none;
}
.footer li a {
	display: block;
	line-height: 2em;
	padding-left: 4%;
	width: 96%;
}
.footer a {color: #666;}
.footer a:hover {
	color: #BBB;
	background: #220000;
}

.col3,.col3center {
	float: left;
	width: 31%;
}
.col3center {margin: 0 3%;}

/* bottom */
.bottom {
	color: #666;
	clear: both;
	font-size: 1.1em;
}
.bottom a {color: #888;}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;

}

#nav li { /* all list items */
	float: left;

}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul li {
	width: 10em;
}

#nav li ul ul { /* third-and-above-level lists */
	margin: 100%;
	margin-top: -75px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}